.upsert-company {
    height: 100%;

    button {
        width: 10rem;
        margin: auto;
    }

    .input-form {
        background-color: white;
        width: 50rem;
        margin: auto;
    }

    .backdrop {
        z-index: 900;
        color: #fff;
        circle {
            fill: transparent;
        }
    }

    .input-logo {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1;

        + label {
            font-size: 1.25rem;
            font-weight: 700;
            color: #333333;
            background-color: transparent;
            display: inline-block;
            cursor: pointer;
            display: flex;
            align-items: center;
            gap: 0.5rem;
            transition: color 0.1s ease;

            * {
                pointer-events: none;
            }
        }

        &:focus + label,
        + label:hover {
            color: #02c3e6;
        }
        &:focus + label {
            outline: 1px dotted #000;
            outline: -webkit-focus-ring-color auto 5px;
        }
    }
}
